Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
CLASS_STRUCT Struct Reference

`#include <protos.h>`

List of all members.

## Public Member Functions

| CLASS_STRUCT ()

## Public Attributes

inT16 | NumProtos
inT16 | MaxNumProtos
PROTO | Prototypes
inT16 | NumConfigs
inT16 | MaxNumConfigs
CONFIGS | Configurations
UnicityTableEqEq< int > | font_set

## Detailed Description

Definition at line 54 of file protos.h.

## Constructor & Destructor Documentation

CLASS_STRUCT::CLASS_STRUCT | ( |  | ) |

inline

Definition at line 55 of file protos.h.

: NumProtos(0), MaxNumProtos(0), Prototypes(NULL),
NumConfigs(0), MaxNumConfigs(0), Configurations(NULL) {
}

## Member Data Documentation

CONFIGS CLASS_STRUCT::Configurations

Definition at line 64 of file protos.h.

UnicityTableEqEq<int> CLASS_STRUCT::font_set

Definition at line 65 of file protos.h.

inT16 CLASS_STRUCT::MaxNumConfigs

Definition at line 63 of file protos.h.

inT16 CLASS_STRUCT::MaxNumProtos

Definition at line 60 of file protos.h.

inT16 CLASS_STRUCT::NumConfigs

Definition at line 62 of file protos.h.

inT16 CLASS_STRUCT::NumProtos

Definition at line 59 of file protos.h.

PROTO CLASS_STRUCT::Prototypes

Definition at line 61 of file protos.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/protos.h